## eole-etherdraw 1.0+2-2

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=etherdraw
DRAW=ep-draw
VERSION=1.0
EOLE_VERSION=2.5
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-etherdraw (1.0+2-2) envole-5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [379175a] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [3fd0432] Arnaud Fornerot: Update package since “debian/envole/1.0+2-1”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 16:14:35 +0100

eole-etherdraw (1.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1f8b2e6] passage en envole5
  * [67e1db6] Merge branch 'master' into dist/envole/5/master
  * [60e4721] passage en envole5

  [ EOLE Build Daemon ]
  * [5d0bc81] Arnaud Fornerot: Update package since “debian/envole/4/1.0-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 15:41:17 +0100

eole-etherdraw (1.0-20) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [09b0d87] correction DTD du dictionnaire
  * [69baf75] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6933b88] Igor GODI: Update package since “debian/envole/4/1.0-19”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:14:02 +0200

eole-etherdraw (1.0-19) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [0d48f90] Service défini au mauvais endroit
  * [81e3fec] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4cf2c15] Mathieu Terroba: Update package since “debian/envole/4/1.0-18”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 16 Nov 2016 08:50:25 +0100

eole-etherdraw (1.0-18) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e240706] Le code de la sonde n'était pas au bon endroit
  * [1cf61ca] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [67529b1] Mathieu Terroba: Update package since “debian/envole/4/1.0-17”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 11 Feb 2016 10:27:50 +0100

eole-etherdraw (1.0-17) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [bf33dc0] Ajout de la sonde etherdraw (fixes #14308)
  * [5f0c78d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cbeafad] Mathieu Terroba: Update package since “debian/envole/4/1.0-16”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 11 Feb 2016 09:11:13 +0100

eole-etherdraw (1.0-16) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4c682b6] Renommage de ep_draw
  * [527156d] Merge branch 'patch'
  * [464dc70] Plugin ep_draw
  * [7cb1058] Merge branch 'master' into dist/envole/4/master
  * [384d8ea] Toujours le plugin

  [ EOLE Build Daemon ]
  * [f109633] Mathieu Terroba: Update package since “debian/envole/4/1.0-15”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 02 Sep 2015 11:00:35 +0200

eole-etherdraw (1.0-15) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d38832d] Mauvaise dépendance

  [ EOLE Build Daemon ]
  * [74e0f4f] Mathieu Terroba: Update package since “debian/envole/4/1.0-14”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 02 Sep 2015 10:01:51 +0200

eole-etherdraw (1.0-14) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [1e64ef5] Mauvaises dépendances

  [ EOLE Build Daemon ]
  * [e6ac689] Mathieu Terroba: Update package since “debian/envole/4/1.0-13”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 02 Sep 2015 09:23:43 +0200

eole-etherdraw (1.0-13) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e12a4b4] Ajout du var
  * [a7c05c1] Ajout du plugin etherdraw pour etherpad
  * [b67c9df] Merge branch 'upstream' into patch
  * [9659daa] Merge branch 'patch'
  * [db871d3] Ajout du plugin de draw dans les dest
  * [0dbc271] Merge branch 'master' into dist/envole/4/master
  * [4108345] Ajout du plugin pour etherpad

  [ EOLE Build Daemon ]
  * [1bb941e] Mathieu Terroba: Update package since “debian/envole/4/1.0-12”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 02 Sep 2015 08:52:06 +0200

eole-etherdraw (1.0-12) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b6e9818] Ajout des dépendances de lib graphiques

  [ EOLE Build Daemon ]
  * [7582b55] Mathieu Terroba: Update package since “debian/envole/4/1.0-11”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 01 Sep 2015 15:53:31 +0200

eole-etherdraw (1.0-11) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [250dad3] Coquilles dans l'init
  * [072db08] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0d2ba78] Mathieu Terroba: Update package since “debian/envole/4/1.0-10”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 01 Sep 2015 15:46:22 +0200

eole-etherdraw (1.0-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a5564f7] 2è fournée de node modules
  * [23d9c7f] Merge branch 'patch'
  * [c465a6a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a8b3537] Mathieu Terroba: Update package since “debian/envole/4/1.0-9”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 01 Sep 2015 14:35:33 +0200

eole-etherdraw (1.0-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c493db7] Correction sur la destination

  [ EOLE Build Daemon ]
  * [dcb4e85] Mathieu Terroba: Update package since “debian/envole/4/1.0-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 01 Sep 2015 13:31:03 +0200

eole-etherdraw (1.0-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [ef109e3] Ajout du postservice comme dest d'install

  [ EOLE Build Daemon ]
  * [7bc8028] Mathieu Terroba: Update package since “debian/envole/4/1.0-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 01 Sep 2015 13:27:28 +0200

eole-etherdraw (1.0-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [55c4531] eoleDeps n'existe pas encore au moment de la postinst

  [ EOLE Build Daemon ]
  * [bc7cde3] Mathieu Terroba: Update package since “debian/envole/4/1.0-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 01 Sep 2015 11:05:28 +0200



=== debian/control ===
Source: eole-etherdraw
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/etherdraw
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/etherdraw/repository

Package: eole-etherdraw
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg, eole-etherpad
Description: Eolisation de l'application etherdraw.

Package: etherdraw-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), curl, libpq-dev, nodejs(>= 0.10.38), libcairo2-dev, libjpeg8-dev, libpango1.0-dev, libgif-dev, etherpad-apps
Description: Sources pour etherdraw "EOLE".

## eole-etherdraw 1.0-20

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=etherdraw
 DRAW=ep-draw
 VERSION=1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.4
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/control ===
Source:eole-etherdraw
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3

Package: eole-etherdraw
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-nodejspkg, eole-etherpad
Description: Templates et dictionnaires pour Etherdraw "EOLE".
	Etherdraw est un logiciel de dessin collaboratif en ligne

Package: etherdraw-apps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, web-pkg, curl, libpq-dev, nodejs(>= 0.10.38), libcairo2-dev, libjpeg8-dev, libpango1.0-dev, libgif-dev, etherpad-apps
Description: Sources pour Etherdraw "EOLE".
	Etherdraw est un logiciel de dessin collaboratif en ligne
	.
	Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

## eole-etherdraw 1.2+3-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=etherdraw
 DRAW=ep-draw
-VERSION=1.0
-EOLE_VERSION=2.4
+VERSION=1.2
+EOLE_VERSION=2.6
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-etherdraw (1.2+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [842971e] bonne dep sur nodejs
  * [0a10963] nommage correct d'ep-draw
  * [952bd50] Merge branch 'patch'
  * [beecec0] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [0a97253] Arnaud Fornerot: Update package since “debian/envole/1.2+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 16:47:14 +0100

eole-etherdraw (1.2+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e2cff09] ajout source 1.2
  * [8471f48] Merge branch 'patch'
  * [9bb4b12] ajout source 1.2
  * [5953144] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [0f9ef18] Arnaud Fornerot: Update package since “debian/envole/1.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 16:28:51 +0100

eole-etherdraw (1.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f723330] passage en envole6
  * [6f719d5] Merge branch 'master' into dist/envole/6/master
  * [e99b594] passage en envole6

  [ EOLE Build Daemon ]
  * [7d0d50f] Arnaud Fornerot: Update package since “debian/envole/1.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 16:22:12 +0100

=== debian/control ===
Source: eole-etherdraw
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/etherdraw
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/etherdraw/repository

Package: eole-etherdraw
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6), eole-nodejspkg, eole-etherpad
Description: Eolisation de l'application etherdraw.

Package: etherdraw-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6), curl, libpq-dev, nodejs-legacy, libcairo2-dev, libjpeg8-dev, libpango1.0-dev, libgif-dev, etherpad-apps
Description: Sources pour etherdraw "EOLE".
